#. extracted from scaddins/source/datefunc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2017-10-14 12:34+0000\n"
"Last-Translator: Osoitz <oelkoro@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1507984450.000000\n"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"1\n"
"string.text"
msgid "Calculates the number of weeks in a specific period"
msgstr "Denboraldi jakin bateko aste kopurua kalkulatzen du"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"2\n"
"string.text"
msgid "Start date"
msgstr "Hasiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"3\n"
"string.text"
msgid "First day of the period"
msgstr "Denboraldiaren lehen eguna"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"4\n"
"string.text"
msgid "End date"
msgstr "Amaiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"5\n"
"string.text"
msgid "Last day of the period"
msgstr "Denboraldiaren azken eguna"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"6\n"
"string.text"
msgid "Type"
msgstr "Mota"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffWeeks\n"
"7\n"
"string.text"
msgid "Type of calculation: Type=0 means the time interval, Type=1 means calendar weeks."
msgstr "Kalkulu mota: mota=0 denbora-tartea da, mota=1 egutegiko asteak."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"1\n"
"string.text"
msgid "Determines the number of months in a specific period."
msgstr "Denboraldi jakin bateko hilabete kopurua kalkulatzen du"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"2\n"
"string.text"
msgid "Start date"
msgstr "Hasiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"3\n"
"string.text"
msgid "First day of the period."
msgstr "Denboraldiaren lehen eguna."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"4\n"
"string.text"
msgid "End date"
msgstr "Amaiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"5\n"
"string.text"
msgid "Last day of the period."
msgstr "Denboraldiaren azken eguna."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"6\n"
"string.text"
msgid "Type"
msgstr "Mota"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffMonths\n"
"7\n"
"string.text"
msgid "Type of calculation: Type=0 means the time interval, Type=1 means calendar months."
msgstr "Kalkulu mota: mota=0 denbora-tartea da, mota=1 egutegiko hilabeteak."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"1\n"
"string.text"
msgid "Calculates the number of years in a specific period."
msgstr "Denboraldi jakin bateko urte kopurua kalkulatzen du"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"2\n"
"string.text"
msgid "Start date"
msgstr "Hasiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"3\n"
"string.text"
msgid "First day of the period"
msgstr "Denboraldiaren lehen eguna"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"4\n"
"string.text"
msgid "End date"
msgstr "Amaiera-data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"5\n"
"string.text"
msgid "Last day of the period"
msgstr "Denboraldiaren azken eguna"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"6\n"
"string.text"
msgid "Type"
msgstr "Mota"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DiffYears\n"
"7\n"
"string.text"
msgid "Type of calculation: Type=0 means the time interval, Type=1 means calendar years."
msgstr "Kalkulu mota: mota=0 denbora-tartea da, mota=1 egutegiko urteak."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_IsLeapYear\n"
"1\n"
"string.text"
msgid "Returns 1 (TRUE) if the date is a day of a leap year, otherwise 0 (FALSE)."
msgstr "1 (EGIAZKOA) ematen du, bisurte bateko eguna bada; bestela 0 (FALTSUA)."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_IsLeapYear\n"
"2\n"
"string.text"
msgid "Date"
msgstr "Data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_IsLeapYear\n"
"3\n"
"string.text"
msgid "Any day in the desired year"
msgstr "Nahi den urteko edozein egun"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInMonth\n"
"1\n"
"string.text"
msgid "Returns the number of days of the month in which the date entered occurs"
msgstr "Adierazitako datako hilabeteak zenbat egun dituen esaten du"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInMonth\n"
"2\n"
"string.text"
msgid "Date"
msgstr "Data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInMonth\n"
"3\n"
"string.text"
msgid "Any day in the desired month"
msgstr "Nahi den hilabeteko edozein egun"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInYear\n"
"1\n"
"string.text"
msgid "Returns the number of days of the year in which the date entered occurs."
msgstr "Adierazitako datako urteak zenbat egun dituen esaten du."

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInYear\n"
"2\n"
"string.text"
msgid "Date"
msgstr "Data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_DaysInYear\n"
"3\n"
"string.text"
msgid "Any day in the desired year"
msgstr "Nahi den urteko edozein egun"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_WeeksInYear\n"
"1\n"
"string.text"
msgid "Returns the number of weeks of the year in which the date entered occurs"
msgstr "Adierazitako datako urteak zenbat aste dituen esaten du"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_WeeksInYear\n"
"2\n"
"string.text"
msgid "Date"
msgstr "Data"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_WeeksInYear\n"
"3\n"
"string.text"
msgid "Any day in the desired year"
msgstr "Nahi den urteko edozein egun"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_Rot13\n"
"1\n"
"string.text"
msgid "Encrypts or decrypts a text using the ROT13 algorithm"
msgstr "Testu bat zifratzen edo deszifratzen du, ROT13 algoritmoaren bidez"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_Rot13\n"
"2\n"
"string.text"
msgid "Text"
msgstr "Testua"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_DESCRIPTIONS.DATE_FUNCDESC_Rot13\n"
"3\n"
"string.text"
msgid "Text to be encrypted or text already encrypted"
msgstr "Zifratu beharreko testua edo zifratuta dagoena"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_DiffWeeks\n"
"string.text"
msgid "WEEKS"
msgstr "WEEKS"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_DiffMonths\n"
"string.text"
msgid "MONTHS"
msgstr "MONTHS"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_DiffYears\n"
"string.text"
msgid "YEARS"
msgstr "YEARS"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_IsLeapYear\n"
"string.text"
msgid "ISLEAPYEAR"
msgstr "ISLEAPYEAR"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_DaysInMonth\n"
"string.text"
msgid "DAYSINMONTH"
msgstr "DAYSINMONTH"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_DaysInYear\n"
"string.text"
msgid "DAYSINYEAR"
msgstr "DAYSINYEAR"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_WeeksInYear\n"
"string.text"
msgid "WEEKSINYEAR"
msgstr "WEEKSINYEAR"

#: datefunc.src
msgctxt ""
"datefunc.src\n"
"RID_DATE_FUNCTION_NAMES\n"
"DATE_FUNCNAME_Rot13\n"
"string.text"
msgid "ROT13"
msgstr "ROT13"
